{
  "compilerOptions": {
    "target": "es6",
    "module": "es6",
    "strict": true,
    "esModuleInterop": true,
    "outDir": "WebApp/wwwroot/js",
    "lib": [ "es2017", "dom" ]
  },
  "include": [ "WebApp/ts/**/*" ],
  "compileOnSave": true
}
